uuid: 9d35ca15-66d1-4ace-8468-cdd083e472af
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.attraction.field_text
    - node.type.attraction
  module:
    - text
    - user
id: node.attraction.default
targetEntityType: node
bundle: attraction
mode: default
content:
  field_text:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  langcode: true
  links: true
